Vuln: Google Android Mediaserver CVE-2017-0595 Privilege Escalation Vulnerability

Google Android Mediaserver CVE-2017-0595 Privilege Escalation Vulnerability

Bugtraq ID: 98129
Class: Unknown
CVE:

CVE-2017-0595

Remote: Yes
Local: No
Published: May 01 2017 12:00AM
Updated: May 02 2017 09:05PM
Credit: The vendor reported this issue.
Vulnerable:

Google Android 7.1.1

Google Android 6.0.1

Google Android 5.1.1

Google Android 5.0.2

Google Android 4.4.4

Google Android 7.0

Google Android 6.0

Not Vulnerable:

Source: SecurityFocus Vulnerabilities @ May 2, 2017 at 05:00PM

0
Share